RK-A - Feature #2135
Feature # 2129 (Resolved): Task 1: Creating KBs
Feature # 2132 (Resolved): Task 1.1: Tag KPs using only 1 KB only
Feature # 2130 (Rejected): Task 1.1.1: Creating KBs - Step 1 & 2
Task 1.1.1.2: Modify the tag_BR3_IR3 function for new scheme
02/21/2022 05:16 PM - Nandini Bansal

Status: Rejected Start date: 02/21/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 1.50 hour
Target version: P1 Spent time: 0.00 hour
Description

Make logical changes in the tag_BR3_IR3 function using the newly added argument where the execution will halt after the generation
of KB

History

#1 - 02/21/2022 05:26 PM - Nandini Bansal
- Subject changed from Modify the tag BR3_IR3 function for new scheme to Task 1.1.1.2: Modify the tag_BR3_IR3 function for new scheme

#2 - 10/27/2022 12:40 PM - Ram Kordale

- Status changed from New to Rejected
